<template>
	<main role="main">
		<b-jumbotron header="mail-canon" fluid bg-variant="main" text-variant="white"
					 lead="free, reliable, progressive, secure email service">
			<b-button v-if="!$store.getters['persistent/isLoggedIn']"
					  class="mt-4" variant="outline-custom" size="lg" to="/register">
				Join us now
			</b-button>
		</b-jumbotron>
		<b-container>
			<b-row>
				<b-col>
					<b-card-group deck>
						<b-card>
							<h3 class="text-center mb-3">Secure</h3>
							Protects against spam and fraud.<br/>
							Audited by major information security organizations.
						</b-card>
						<b-card>
							<h3 class="text-center mb-3">Progressive</h3>
							Uses the latest SMTP protocol from 1982 with its own server
							implementation in the secure C language.
						</b-card>
						<b-card>
							<h3 class="text-center mb-3">Free</h3>
							We have nothing more to say, this software is just FREE!
						</b-card>
					</b-card-group>
				</b-col>
			</b-row>
		</b-container>
	</main>
</template>

<script>
export default {
	name: 'Home',
	components: {},
};
</script>
